body {
	background: #e6e7e8 url(../img/bg_default.jpg) repeat-x;
	padding: 0;
	margin: 0;
	color : #808080;
	font-family : Arial;
	font-size: 11px;
}

a {
	color: #AD411A;
	outline: none;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

img {
	border: 0;
}

hr {
	border: 0;
	border-bottom: 1px dotted #818286;
}

#global {
	width: 915px;
	background: #fff url(../img/bg_global_bottom.jpg) bottom repeat-x;
	margin: 5px auto 0px;
	-padding:0 0 50px;
	overflow: auto;
	padding-bottom: 25px;
}

#global_header_qc {
	width: 915px;
	background: #fff;
	margin: 10px auto 0px;
	height: 100px;
}

#footer {
	color: #4D4D4D;
	text-align: center;
	width: 915px;
	margin: 0px auto 10px;
	padding: 15px 0 20px;
	background: #fff;
	border-top: 1px dotted silver;
}

#footer a{
	color: #4D4D4D;
}

#logo_qc_footer {
	width: 103px;
	height: 30px;
	margin: 0px auto;
	background: transparent url(../img/logo_qc_footer.jpg) no-repeat;
}

#logo_qc {
	float: left;
	width: 210px;
	height: 100px;
	background: transparent url(../img/logo_qc.jpg) no-repeat;
}

#logo_qc a{
	display: block;
	width: 100%;
	height: 100%;
}

#banniere_qc {
	float:left;
	width: 675px;
	height: 42px;
	margin-top: 40px;
}

#outils_qc {
	float:right;
	height: 20px;
}

#menu_qc {
	float:left;
	width: 675px;
	background: #003297;
	color: #fff;
	font-size: 11px;
	height: 12px;
	
}

#menu_qc a{
	color: #fff;
}

#banniere_qc ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#banniere_qc li{
	float:left;
	padding: 2px 0px;
	margin-left: 15px;
}

#outils_qc li{
	float:left;
	padding: 2px 0px;
	margin-left: 15px;
}

#banniere_qc a{
	display: block;
	height: 100%;
	width: 100%;
}

#banniere_qc #size_switch_min, #banniere_qc #size_switch_max { float:left; width:auto;}

#header {
	height: 45px;
	background: #b7b9b8;
}

#search{
	float:left;
	width: 194px;
	padding: 13px 0px 0px 15px;
}

#search_left {
	float:left;
	width: 21px;
	height: 21px;
	background: transparent  url(../img/search_left.jpg) no-repeat;
}

#search #search_right {
	float:left;
	border: none;
	cursor: pointer;
	width: 30px;
	height: 21px;
	background: transparent  url(../img/search_right.jpg) no-repeat;
}

#search input{
	float:left;
	padding: 3px 5px;
	height: 21px;
	width: 115px;
	color: #979899;
	border: none;
	border-top: 1px solid #979899;
	border-bottom: 1px solid #979899;
	background: transparent  url(../img/bg_input_search.jpg) repeat-x;
}

#form_newsletter2 input{
	float:left;
	padding: 3px 5px;
	height: 13px;
	width: 115px;
	color: #979899;
	border: none;
	background: transparent  url(../img/bg_input_search.jpg) repeat-x;
}


#form_newsletter input{
	float:left;
	padding: 3px 5px;
	height: 13px;
	width: 115px;
	color: #979899;
	border: none;
	border-top: 1px solid #979899;
	border-bottom: 1px solid #979899;
	background: transparent  url(../img/bg_input_search.jpg) repeat-x;
}

#menu_main {
	float:left;
}

#menu_main ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu_main ul li{
	float:left;
	padding-top: 15px;
	height: 27px;
	width: 140px;
	text-align: center;
	font-size:12px;
	border-left: 1px solid #fff;
}

#menu_main ul li a{
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
}

#menu_main ul li a:hover{
	text-decoration: none;
}

#menu_left ul .active{
	display: none;
}

#cinema {border-bottom: 3px solid #248fcd;}
#musique {border-bottom: 3px solid #e0007c;}
#livres {border-bottom: 3px solid #1d984a;}
#metiers {border-bottom: 3px solid #ed7920;}
#patrimoine {border-bottom: 3px solid #542159;}


#container_left {
	float:left;
	width: 180px;
	height: 100%;
	padding-right: 30px;
	text-align: right;
}

#container_right {
	float:left;
	width: 705px;
	height: 100%;
	position: relative;
}

.top_flash {
	position: relative;
	width: 100%;
	height: 45px;
	color: #fff; 
}

.top_flash_title {
	color: #fff;
	font-size: 14px;
	float: left;
	padding: 15px 20px 10px;
	width: 100px;
}

.top_flash_title a{
	display: block;
	height: 100%;
	width: 100%;
	color: #fff;
}

#mandat_container {
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	color: #fff;
	display: none;
	border-top: 1px dotted #fff;
	z-index: 999;
}

#logo {
	height:88px;
	background: transparent url(../img/logo.jpg) no-repeat;
}

#logo a{
	display: block;
	width: 100%;
	height: 100%;
}

#menu_left ul {
	list-style: none;
	margin: 20px 0px;
	padding: 0;
}

#menu_left ul li{
	font-size: 21px;
	font-family: Helvetica;
	padding: 5px 0px 0px 10px;
}

#menu_left ul .li_first{
	line-height: 19px;
	padding: 10px 0px 0px 10px;
}

#menu_left ul li a{
	color: #bababa;
}

#menu_left ul li a:hover{
	color: #4d4d4d;
	text-decoration: none;
}

#menu_left ul ul{
	margin: 0px 0px 10px;
}

#menu_left ul ul li{
	font-size: 12px;
	padding: 2px 0px;
	line-height: 12px;
}

#menu_left ul ul li a{
	color: #4d4d4d;
	padding-left: 20px;
}

#menu_left ul ul li a:hover{
	color: #ad411a;
	background: transparent url(../img/fleche_menu_left.jpg) left center no-repeat;
}

#menu_left ul ul li .active_sub{
	color: #ad411a;
	background: transparent url(../img/fleche_menu_left.jpg) left center no-repeat;
}

#flash_baner {
	height: 345px;
}

.opt_slideshow {
	width: 13px;
	height: 12px;
	float: right; 
	margin: 10px 20px 0px 0px;
}

.opt_slideshow a{
	display: block;
	width: 100%;
	height: 100%;
}

.hide_slideshow {
	background: transparent url(../img/hide_slideshow.jpg);
}

.show_slideshow {
	display: none;
	background: transparent url(../img/show_slideshow.jpg);
}


#default_tpl {
	width: 665px;
	text-align: justify;
}

#default_cdq {
	width: 820px;
	text-align: justify;
	z-index:10;
	}

.container_right_left, .container_right_middle, .container_right_right {
	float: left;
	width: 195px;
	padding: 0px 15px;
	margin: 25px 0px;
}

.container_right_section_left{
	float: left;
	width: 320px;
	padding: 0px 15px 0px 0px;
}

.container_right_section_right{
	float: right;
	width: 320px;
	padding: 0px 0px 0px 15px ;
}


.container_right_middle {
	border-left: 1px solid #ebebeb;
	border-right: 1px solid #ebebeb;
}

#container_right .container_right_content {
	padding-bottom: 15px;
}

#container_right .with_border {
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 15px;
}

#container_right .container_right_content .title {
	font-size: 20px;
	color: #636363;
}

#container_right .container_right_content .title a{
	color: #636363;
}

.container_right_section_content {
	width: 670px;
	background: transparent url(../img/container_right_section_content.gif) center repeat-y;
}

.title_section {
	font-size: 26px;
	margin-top: 20px;
}

.title_comm {
	font-size: 18px;
	margin-top: 20px;
}

.title_sub_section {
	font-size: 20px;
	margin-bottom: 20px;
}

.sub_title {
	font-size: 16px;
	padding-left: 15px;
	margin: 2px 0px;
	cursor: pointer;
	background: transparent url(../img/fleche_gris.gif) left 7px no-repeat;
}

.plan_title {
	font-size: 18px;
	padding-left: 15px;
}

.nouvelle_title {
	border-left:2px solid #FFFFFF;
	font-size:16px;
	padding:3px 10px;
}

.nouvelle_body {
	border-left:1px solid #FFFFFF;
	padding:0px 10px;
	margin-bottom: 30px;
}

.decrease_font {
	font-size: 14px;
}

.desc_sub_title {
	font-size : 9px;
	padding-left: 5px;
	margin: 5px 0px 15px;
}

.content_section {
	display: none;
	margin-left:15px;
}

.content_section ul, .content_section ol{
	padding-left: 25px;
}

.content_section_first {
	padding: 5px 0px 0px 20px;
	background: transparent url(../img/puce_pdf.gif) left no-repeat;
}

.content_section_first a{
	color: #808080;
}

.immeuble_desc_container {
	display: none;
}

.thumbnails_event {
	float: left;
	margin: 7px;
}

#aide_financiere_link_home a{
	font-size:10px;
}

.communique_source, .communique_contact {
	background: #e7e8ea;
	color: #545454;
	padding: 5px 10px;
	margin: 10px 0px;
}

.container_publication {
	border-bottom: 1px dotted #808080;
}

.container_avis {
	padding: 20px 0 20px 25px;
	background: url(../img/icone_pdf.gif) no-repeat left center;
}

.icone_pdf {
	padding: 20px 0 20px 25px;
	background: url(../img/icone_pdf.gif) no-repeat left center;
}

.icone_doc {
	padding: 20px 0 20px 25px;
	background: url(../img/icone_word.png) no-repeat left center;
}

.icone_xls {
	padding: 20px 0 20px 25px;
	background: url(../img/icone_excel.png) no-repeat left center;
}

.icone_zip {
	padding: 20px 0 20px 25px;
	background: url(../img/icone_zip.png) no-repeat left center;
}

.container_publication_avis {
	padding: 20px 0 20px 0px;
	border-bottom: 1px dotted #808080;
}

.home_date_communique {
	margin: 0;
	padding: 0px 0px 0px 18px;
	color: #AD411A;
	font-size: 10px;
	background: url(../img/puce_communique.jpg) no-repeat left top;
}

.home_content_communique {
	margin: 0px 0px 10px;
	cursor: pointer;
}

.home_content_communique:hover {
	text-decoration: underline;
}

.home_list_publication {
	list-style: none; margin:0; padding: 0;
}

.home_list_publication li {
	margin: 5px 0px;
}

#my_rss_container {
	padding:9px 0 3px;
	background: #999999;
}

#rss_container_all {
	color: #fff;
	border-top: 1px solid #ccc;
	padding: 5px 0;
	background: #999999;
	text-align: center;
}

#rss_container_all a {
	color: #fff;
}

#rss_container_all a:hover {
	color: #AD411A;
}

#my_rss {
	width: 159px;
	padding: 0px 0px 3px 36px;
	background: url(../img/bg_rss.jpg) no-repeat;
	color: white;
	font-size: 12px;
}

#my_rss a{
	width: 100%;
	height: 100%;
	display: block;
	color: white;
	height:19px;
	padding: 0;
}

#my_rss a:hover{
	color: #ccc;
	text-decoration: none;
}

#my_newsletter {
	border-radius: 5px;
	margin: 1px 0 0 0;
	padding: 10px;
	color: #fff;
	background: #cfd1d2 url(../img/bg_newsletter.jpg) repeat-x;
	width: 200px;
}



#form_newsletter #newsletter_valid {
	float:left;
	border: none;
	cursor: pointer;
	width: 30px;
	height: 21px;
	background: transparent  url(../img/search_right.jpg) no-repeat;
}

#form_newsletter input{
	float:left;
	padding: 3px 5px;
	height: 21px;
	width: 133px;
	color: #979899;
	border: none;
	border-top: 1px solid #979899;
	border-bottom: 1px solid #979899;
	border-left: 1px solid #979899;
	background: transparent  url(../img/bg_input_search.jpg) repeat-x;
}

.title_search {
	color:#636363;
	font-size:20px;
	margin: 20px 30px 0px 0px;
	padding: 0 10px 5px;
	float: left;
	cursor: pointer;
}

.title_search_actif {
	border-bottom: 2px solid #636363;
}

#link_all_container a{
	display: block;
}


.sub_title_active {
	color: #AD411A;
	background: transparent url(../img/fleche_dark_orange.gif) left 7px no-repeat;
}
.fleche_active {
	background: transparent url(../img/fleche_dark_orange.gif) left 7px no-repeat;
}

#send_to_friend_container{
	padding: 30px;
}

#send_to_friend_container label{
	width: 200px;
	display: block;
	float:left;
	margin: 5px 0px;
}

#send_to_friend_container input, #send_to_friend_container textarea{
	width: 250px;
	float:left;
	margin: 5px 0px;
	border: 1px solid #808080;
}

#share {
	margin-top: 45px;
}

.number_result {
	color:#AD411A;
	font-size:12px;
}


/* SLIDER ////////////////////////////////////////////////////////////////////////////////////*/
#slider1 {
    width: 705px; /* important to be same as image width */
    height: 345px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}

#slider1Content {
    width: 705px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
	margin: 0px;
	padding: 0px;
}
.slider1Image {
    float: left;
    position: relative;
	display: none;
}
.slider1Image span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    background-color: #1770a4;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.slider1Image span strong {
    font-size: 14px;
}
.bottom {
	bottom: 40px;
    right: 40px;
	width: 200px !important;
	height: 100px;
}
/* END SLIDER ////////////////////////////////////////////////////////////////////////////////////*/


.spacer {clear: both;}
